#
# This configuration file maps the kibana source tree
# into the URL space.  By default these results are only accessible
# from the local host.
#
Alias /kibana /var/www/kibana

<Location /kibana>
    Order deny,allow
    Deny from all
    Allow from 127.0.0.1
    Allow from ::1
    # Allow from .example.com
</Location>
